#exp {
  padding-top: 1em;
  font-family: 'Acme', sans-serif;
  .title {
    color: #1C1D21;
    font-weight: bold;
    font-size: 3em;
    font-variant: small-caps;
  }
  hr {
    height: 1px;
    border: 0;
    border-top: 2px solid #1C1D21;
    margin-left: 10%;
    margin-right: 10%;
    width: auto;
    padding: 0;
  }
  .info-container {
    margin-left: 10%;
    margin-right: 10%;
    width: auto;
    .card {
      .card-header {
        background-color: #333333;
        color: white;
        cursor: pointer;
      }
      .card-body {
        .label {
          font-size: 1.4em;
          font-weight: bold;
        }
        .value {
          font-size: 1.2em;
        }
      }
      .card-footer {
        .label {
          font-size: 1em;
        }
        .value {
          font-size: 1em;
          margin-left: 0.5em;
        }
      }
    }
  }
}
